<form name="new_menu_item" onsubmit="return false;">
<strong>T_("Add Subitem"):</strong>
<table class="item">
  <tr>
    <td>T_("caption"):</td>
    <td><input type="text" name="new_caption" value="" /></td>
  </tr>
  <tr>
    <td>T_("topicid"):</td>
    <td><input type="text" name="new_topicid" value="" /></td>
  </tr>
  <tr>
    <td>T_("topics"):</td>
    <td>
      <include src="{{LISTBOX_PATH}}listbox.html" />
      <webobject class="listbox" name="topics"
                 rs="topics" onchange="select_topic(this)" />
    </td>
  </tr>
</table>
<a class="button" href="javascript:add_subitem()">T_("Add")</a>
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); add_subitem();" />
</form>
